/* Headers formerly 10px */
#bulletinsearch h2,
div.profilesecondary .section h3,
#searchform label, .othermessage strong {
    font-size:12px;
}
/* Headers formerly 11px */
.column .section h3 {
    font-size:13px;
}
/* Headers formerly 12px */
.photoalbum .photoalbumlisting h3,
.searchresult h3,
.column .section .profilelisting h3,
#content #lionseye h3,
#accordion .accordionhead {
    font-size:14px;
}
/* Headers formerly 14px */
#content h2,
.sectionhead h3, #content ul.stepsnav {
    font-size:16px;
}
/* Headers formerly 15px */
#accordion .selected {
    font-size:17px;
}
/* Headers formerly 18px */
#gallerycontainer p.overlay a.title,
#content .sectionhead h2 {
    font-size:20px;
}
/* Headers formerly 20px */
#content .contentpage h2,
#content .featured h2,
#content .featuredalbum h2,
#content #accordioncontainer h2 {
    font-size:24px;
}

/* Content formerly 16px */
#deptintro p {
    font-size:18px;
}
/* Content formerly 15px */
div.sectionintro p.intro {
    font-size:17px;
}
/* Content formerly 13px */
.contentpage,
div#mainheader a,
div#mainheader p,
.searchresultscontainer div.intro,
.staffdirectorycontainer div.intro,
#container #content.deptlandingcontent,
div.sectionintro, .photoalbumpage p.intro {
    font-size:15px;
}
/* Content formerly 12px */
.bulletin div.sectionlinks a,
p.summary, .updateform .section p, .updateform input.text,
.errormessage, #slideshowcontainer p.overlay,
#accordion .accordionhead a.next, .searchresultsinfo .resultstally {
    font-size:14px;
}
/* Small text formerly 11px */
#container #content,
.contentpage p.articlecitation,
.contentphoto p.caption,
div.incontentsidebar,
div.sectionlinks,
.giving strong,
#content .giving h3,
div.sectionlinks a span,
.bulletintools a,
#gallerycontainer p.overlay,
.small, .paging, div.intro div.helptopics,
div.profileprimary table,
#content #lionseye, #accordioncontainer, .accordioncontent p, #bulletinsearch h2 {
    font-size:13px;
}